Subject: Re: [PATCH] User Manual: document import-tars.perl

From: "J. Bruce Fields" <[email-masked]>
Date: Wed, 26 Sep 2007 16:37:36 -0400

On Wed, Sep 26, 2007 at 08:22:04PM +0200, Miklos Vajna wrote:
> On Wed, Sep 26, 2007 at 02:14:51PM -0400, "J. Bruce Fields" <[email-masked]> wrote:
> > Neat-o, I'd missed (or forgotten about) import-tars.perl.
> > 
> > But I'd prefer to keep this first explanation of how to initialize and
> > commit to a new project pretty streamlined, and I don't think this is
> > really necessary here.  So let's save this up until we have enough
> > material for a separate chapter or section on interacting with other
> > scm's.
> 
> okay, now it's saved by gmane :)

Also in my git tree--I took yours and Johannes' suggestions, put them in
a blender, and added a brief skeleton of a new chapter at:

	git://linux-nfs.org/~bfields/git.git docwork-foreign-scms

--b.